Subject: Diffusion within fractals-2

From: Alexander Herega <[email-masked]>
Date: Sun, 06 Sep 1998 12:40:30 +0300

Dear Dr. X.Guo:
You are studing a very spesial & interesting case. May I ask you any
questions?
1. Are you simulating the diffusion of the fractal particles in the
percolation clusters ?
2. Are the  clusters near the percolation threshold or more above ?
3. Did you tried to study & to compare to the case of the Knudsen
diffusion & the case when "temperature" is very slowly and the pores
size & the track length are  approximatly equals in the same clusters ?
    Best regards.
    A.Herega